{
  "name": "react-template",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@fortawesome/fontawesome-svg-core": "^6.4.0",
    "@fortawesome/free-regular-svg-icons": "^6.4.0",
    "@fortawesome/free-solid-svg-icons": "^6.4.0",
    "@fortawesome/react-fontawesome": "^0.2.0",
    "@react-pdf/renderer": "^3.1.9",
    "@testing-library/jest-dom": "^5.16.5",
    "@testing-library/react": "^13.4.0",
    "@testing-library/user-event": "^13.5.0",
    "bootstrap": "^5.2.3",
    "crypto": "^1.0.1",
    "crypto-browserify": "^3.12.0",
    "express": "^4.18.2",
    "node-sass": "^7.0.3",
    "pdfmake": "^0.2.7",
    "react": "^18.2.0",
    "react-bootstrap": "^2.7.2",
    "react-cookies": "^0.1.1",
    "react-datepicker": "^4.11.0",
    "react-dom": "^18.2.0",
    "react-loadable": "^5.5.0",
    "react-picky": "^5.3.2",
    "react-router-dom": "^6.4.2",
    "react-scripts": "5.0.1",
    "sass": "^1.55.0",
    "web-vitals": "^2.1.4"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "browser": {
    "crypto": false
  }
}
